Bug 506436 - [kn_IN][GPOS]U+0C9C U+0CC4 font shape is not correct
Summary: [kn_IN][GPOS]U+0C9C U+0CC4 font shape is not correct
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-17 09:59 UTC by koka xiong
Modified: 2009-09-04 07:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-04 07:05:15 UTC
Type: ---


Attachments (Terms of Use)

Description koka xiong 2009-06-17 09:59:12 UTC
Description of problem:
The U+0C9C U+0CC4 font shape is not correct

Version-Release number of selected component (if applicable):
pango-devel-1.22.1-1.fc10.i386
pango-1.22.1-1.fc10.i386
pangomm-2.14.0-2.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.In gedit input U+0C9C U+0CC4 ಜೄ
2.The font shape is not correct.

  
Actual results:
The font shape is not correct

Expected results:


Additional info:
I will attach the correct font image

Comment 1 Parag Nemade 2009-09-02 10:04:59 UTC
Shanky,
   Can you check above bug and give your feedback here?

Comment 2 Shankar Prasad 2009-09-04 06:52:47 UTC
Parag,

I don't think that this is any kind of issue. In Kannada, even while writing we won't place the lower letter (small one) exactly below the upper, as this increases the height of the total glyph as a whole.

Shanky

Comment 3 Parag Nemade 2009-09-04 07:05:15 UTC
Thanks for your reply.
Closing as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.